Bug 71941 - Missing german translation in packet group selection
Summary: Missing german translation in packet group selection
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: comps   
(Show other bugs)
Version: null
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-20 12:44 UTC by Bernd Bartmann
Modified: 2013-01-10 21:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-03 05:44:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2002-08-20 12:44:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Most of the packet group descriptions in the packet selection screen are not 
translated into german. The only translated description is for 
group "Verschiedenes" (Misc.)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install (null) in german
2. Look at the packet group descriptions
3.
	

Additional info:

Comment 1 Jeremy Katz 2002-09-03 05:44:23 UTC
This has been translated now by our European translation team

Comment 2 Jay Turner 2002-09-03 19:21:11 UTC
Translations look good with Milan-re0903.nightly.


Note You need to log in before you can comment on or make changes to this bug.